Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 31-03-2022 18:44:44

tmtec
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-10-amd64
(G)UI : Gnome 3.30.2
Inscription : 07-04-2018

[Résolu]Client mail

Bonjour,

Je souhaiterais savoir quel client mail fonction sur debian 11 bureau xfce car j'ai beau essayé d'installer tous ce que je trouve sur internet, mais rien n'est encore prêt apparemment.

Merci d'avance pour vos réponses.

Dernière modification par tmtec (09-04-2022 18:35:30)

Hors ligne

#2 31-03-2022 19:05:42

phreg
Membre
Distrib. : MX Manjaro Ubuntu
Noyau : 4.9 à 5.10
(G)UI : Xfce
Inscription : 02-04-2011

Re : [Résolu]Client mail

Bonjour,
il y a pourtant du choix dans les clients mail !
Tout dépend de tes critères (que tu n'explique pas) et de ce que reproche à ceux que tu as testé.
Thunderbird est le grand classique, je l'ai longtemps utilisé avant de renoncer aux clients mail.
Evolution est à peu près équivalent dans ses fonctions mais je pense plus pour Gnome. Ces 2 là sont bien plus que des clients, ils gèrent aussi calendrier, tâches et ont des tas de plugins...
Kmail est un peu moins riche mais pour KDE, l'installer sous XFCE est un peu alourdir XFCE avec un gros morceau de KDE, son intégration est peut être moins bonne.
Claws Mail est léger, adapté à XFCE mais un peu moins riche en fonctionnalités ce qui est un plus quand on ne s'en sert pas.

Hors ligne

#3 31-03-2022 19:31:21

tmtec
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-10-amd64
(G)UI : Gnome 3.30.2
Inscription : 07-04-2018

Re : [Résolu]Client mail

Je ne saurais rien leurs reprocher car je ne sais même pas les installers, ou soit il y a une dépendance qui est non installable ou une autre raison quelconque.

Pour Evolution :

apt-get install evolution


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Aucune version du paquet evolution n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « evolution » n'a pas de version susceptible d'être installée



Pour Mailspring :

apt-get install mailspring


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
E: Impossible de trouver le paquet mailspring



Pour Geary :

apt-get install geary


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
E: Impossible de trouver le paquet geary



Et ainsi de suite pour les quelques autres clients de messagerie que j'ai essayé d'installer. Je souhaiterais aussi installer aptitude mais la aussi, pas moyen.

Dernière modification par tmtec (31-03-2022 19:37:19)

Hors ligne

#4 31-03-2022 19:49:29

phreg
Membre
Distrib. : MX Manjaro Ubuntu
Noyau : 4.9 à 5.10
(G)UI : Xfce
Inscription : 02-04-2011

Re : [Résolu]Client mail

Étrange, aucune raison que ça ne marche pas sur une MX ou Ubuntu saine.
Sur quel OS testes-tu ?
Que retournent ces commandes dans un terminal ?

sudo apt update

puis

sudo apt install claws-mail


Si ton système n'utilise pas sudo, lance les commandes suivantes.

su -


 apt update

 apt install claws-mail

Hors ligne

#5 31-03-2022 20:05:08

tmtec
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-10-amd64
(G)UI : Gnome 3.30.2
Inscription : 07-04-2018

Re : [Résolu]Client mail

Je suis sur Debian 11 Bulleye, je l'ai installé aujourd'hui.

apt update


Atteint :1 http://security.debian.org/debian-security bullseye-security InRelease
Atteint :2 https://files.eid.belgium.be/debian bullseye InRelease
Lecture des listes de paquets... Fait                
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
2 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.



apt-get install claws-mail


Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Aucune version du paquet claws-mail n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « claws-mail » n'a pas de version susceptible d'être installée



Je me suis directement mis en superutilisateur.

Hors ligne

#6 31-03-2022 20:30:04

ubub
Membre
Distrib. : Debian
(G)UI : xfce
Inscription : 14-05-2019

Re : [Résolu]Client mail

bonjour,

Atteint :1 http://security.debian.org/debian-security bullseye-security InRelease
Atteint :2 https://files.eid.belgium.be/debian bullseye InRelease


c'est très possible que tu ais un mauvais sources.list
https://debian-facile.org/doc:systeme:apt:sources.list

Hors ligne

#7 31-03-2022 20:55:25

tmtec
Membre
Distrib. : Debian Buster
Noyau : Linux 4.19.0-10-amd64
(G)UI : Gnome 3.30.2
Inscription : 07-04-2018

Re : [Résolu]Client mail

Effectivement il manquait juste une ligne dans mon fichier source.list.
Il n'y avait que les lignes pour la sécurité.

Dernière modification par tmtec (31-03-2022 20:55:58)

Hors ligne

Pied de page des forums